6.8
CVSSv2

CVE-2017-16909

Published: 07/12/2018 Updated: 28/12/2018
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
CVSS v3 Base Score: 8.8 | Impact Score: 5.9 | Exploitability Score: 2.8
VMScore: 605
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

An error related to the "LibRaw::panasonic_load_raw()" function (dcraw_common.cpp) in LibRaw versions before 0.18.6 can be exploited to cause a heap-based buffer overflow and subsequently cause a crash via a specially crafted TIFF image.

Vulnerability Trend

Vendor Advisories

An error related to the "LibRaw::panasonic_load_raw()" function (dcraw_commoncpp) in LibRaw versions prior to 0186 can be exploited to cause a heap-based buffer overflow and subsequently cause a crash via a specially crafted TIFF image ...
LibRaw could be made to crash or run programs as your login if it opened a specially crafted file ...